local fn = _gn(0x4F5EBE70081E5A20)
--- Creates a handle to an instance of "CScriptResource_GravityWell", this system forces local ped to target specified position when moving, however player still can interrupt this.
-- Can be useful to "point" player at some specific position.
-- Only works while on-foot.
-- _CREATE_[P-Z]
function Global.CreateGravityWell(xPos, yPos, zPos, heading, radius, p5, p6, p7, stopAtDestination)
	return fn(xPos, yPos, zPos, heading, radius, p5, p6, p7, stopAtDestination, _ri)
end
